Page MenuHomePhabricator

Complete editquality campaign for Korean Wikipedia
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Mar 28 2017, 4:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 28 2017, 4:36 PM
Halfak renamed this task from Complete kowiki editquality campaign to Complete editquality campaign for Korean Wikipedia.Mar 28 2017, 4:36 PM
Halfak updated the task description. (Show Details)Mar 28 2017, 4:38 PM
revi triaged this task as Normal priority.Apr 1 2017, 6:52 PM
revi updated the task description. (Show Details)

Announced. Care to explain what Status Update is?

Halfak added a comment.Apr 4 2017, 2:26 PM

@revi, a status update would be a post somewhere on the wiki that pings all of the participants to announce progress. Usually we find that two status updates are necessary to help people stay active and interested. E.g. "We're at 50%! Let's keep going!" or "We're at 90%. Almost there. Just 10 minutes of work from everyone would complete our work."

I see the labels are at 1304/7186! That's a lot of progress. Maybe it's time for a progress report? Up to you @revi :)

revi added a comment.Apr 20 2017, 4:22 PM

(Just to remember) I'm going to publish the report on May 1.

revi added a comment.Apr 30 2017, 4:47 PM

(Just to remember) I'm going to publish the report on May 1.

Updated posted: here.

revi updated the task description. (Show Details)Apr 30 2017, 4:48 PM
Ladsgroup updated the task description. (Show Details)Jun 3 2017, 9:04 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 3 2017, 9:04 PM
labels saveduser_idusername
52219557Slfsp3645
1230411767Ysjbserver
1835998769수수께끼
311991ChongDae
3214885962Hwangjy9
4135823092일단술먹고합시다
4946607720CYAN
5041776463Tablemaker
52341685책읽는달팽
574685Kys951
848845IRTC1015
9136039561표리부동
10028467587Jeresy723
1166795255Namoroka
13746194427Jerrykim306
1482723211Twotwo2019
1527270407-revi
1651601765Galadrien
1838262693Altostratus
53047681036Tursetic
labelsuser_idusername
112219557Slfsp3645
1230411767Ysjbserver
1835998769일단술먹고합시다
311991ChongDae
3214885962Hwangjy9
4135823092수수께끼
4946607720CYAN
5041776463Tablemaker
52341685책읽는달팽
574685Kys951
848845IRTC1015
9136039561표리부동
10028467587Jeresy723
1166795255Namoroka
13746194427Jerrykim306
1482723211Twotwo2019
1651601765Galadrien
1838262693Altostratus
22913787463Bluemersen
3007270407-revi
53047681036Tursetic
revi added a comment.Oct 1 2017, 12:22 PM

Thanks for the data, it's live here.

revi updated the task description. (Show Details)Oct 1 2017, 12:24 PM
revi moved this task from Incoming to Radar on the User-revi board.Dec 3 2017, 4:08 PM

Hi revi! Just checked on the labeling campaign. It looks like the last push worked, but maybe it is time for another one. Want to make another announcement? You're more than half-way done.

@revi ^. Sorry, I forgot to actually ping in the message above. :|

revi added a comment.Mar 11 2018, 1:52 PM

Gotcha!

(PS: You don’t need to ping me, I’m automatically subscribed — and I don’t think ping will do any special stuff in phab notification)

Harej moved this task from Backlog to Community on the Wikilabels board.Jul 9 2018, 5:53 PM

It's moving forward and only 3k labels left: http://labels.wmflabs.org/stats/kowiki/50
That's amazing

revi added a comment.Feb 12 2019, 12:22 PM

@Ladsgroup and @Halfak: it's complete. 50 remainings are 'revision not found' when I retrieved the work set.

Great news! Thanks for your work on this. I'll get you in the queue for a new set of models. :)

Ladsgroup closed this task as Resolved.Feb 21 2019, 7:19 PM